Subject: Re: BIO-CONTROL MATTERS-> Humus (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Fri, 17 Mar 1995 00:31:26 -0500 (EST)

---------- Forwarded message ----------
Date: Wed, 15 Mar 1995 16:51:46 -0600 (CST)
>From: Steve Diver <[email-masked]>
To: [email-masked], [email-masked]
Subject: Re: BIO-CONTROL MATTERS-> Humus 

 Abstract:  Response to post about the role of humus in Nature 
            Farming and S.A.
 Keywords:  humus, microbes, Nature Farming, the Luebke
            method, soil test
 
 Jim McNelly,
 
 I saw your posting (below) on sustag-public concerning the 
 concept of humus as the basis for sustainable agriculture 
 as versus designer microbes, companion planting, etc.  
 [Sustag-public is a gateway for Usenet news to be posted on
 an Internet mailing list, and vice versa].  Thanks for bringing this 
 issue to light.  A couple of comments:
 
 Firstly, it was revealed on sanet-mg that the NatureFarm posting 
 was a working draft by folks associated with this project.
 It was posted onto sanet-mg by a third party without prior
 notice or approval from the authors. 
 
 Secondly, here are my two cents on the matter of humus in 
 Nature Farming and S.A.:
  
 In the 1994 Proceedings of the Oklahoma Horticulture 
 Industries Show, I compared Nature Farming, traditional organic 
 farming, biodynamic farming, and Reams biological farming as
 viable sustainable farming 'methods' that conventional 
 veggie growers may want to adopt during a transition to
 low-input sustainable agriculture.  
 
 Here is an excerpt on Nature Farming:
 
   "Nature Farming was developed in Japan in the 1930s by 
 Mokichi Okada, who later formed the Mokichi Okada
 Association (MOA).  Nature Farming parallels organic farming
 in many ways but includes special emphasis on soil health
 through composts rather than organic fertilizers, when
 possible.  Kyusei Nature Farming, a branch group, emphasizes
 use of microbial preparations in addition to traditional
 Nature Farming.  Nature Farming is most active in the
 Pacific rim, including California and Hawaii."  
 
   "Since the late 1980s, Nature Farming has gained wider
 recognition in the United States through the coordinated
 efforts of MOA and the Rodale Institute in the formation of
 the World Sustainable Agriculture Association (WSAA).  The
 WSAA and MOA sponsor annual conferences on Nature Farming
 and sustainable agriculture.  Kyusei Nature Farming conducts
 on-farm research in California." 
 
 One MOA worker in Hawaii explained that in fact they 
 even make special composts for different purposes.  Thus, 
 in terms of how the foundation of Nature Farming is laid,
 it appears that humus indeed forms the basis of production.
 Likewise, while not being familiar with all the particulars
 of Effective Microorganisms (EM) used in Nature Farming, 
 on viewing the number of research papers available through 
 Kyusei Nature Farming that deal specifically with microbes,
 it appears that these microbial additions to soils are 
 important also for the role they play in the formation of 
 humus.  
 
 All of this stuff on humus is important, just as is the advanced 
 work being done on biological controls by Dietrick, Grossman, BIRC, 
 Kyusei Nature Farming, etc.
 
 More on humus, the Luebke influence: 
 
 The Luebke farm family of Austria have infused a reawakening
 amongst farmers and landgrant workers as to the importance of 
 humus through their seminars and conference appearances. 
 
 The Luebkes teach a 3-day seminar on humus management, and a
 4-day seminar on Controlled Microbial Composting (CMC).  The
 Luebke system is based on the use of forage- and
 covercrop-based crop rotations, green manures microbially 
 incoculated at plowdown, CMC compost prepared with microbial 
 inoculants and rock dusts, and proper tillage (spade plow). 
 
 Whether a farmer is financially capable of purchasing a 
 Sandberger compost turner and adopting the whole CMC compost 
 preparation method is secondary to the fact that they come
 away with a deeper understanding of the vital role soil microbes 
 play in the formation of the clay-humus crumb, and how they can 
 manage their soils to increase this effect.  
 
 For example, the Luebkes improved a clay soil on their farm
 from 2% O.M. to 15% O.M. in a ten year period using humus 
 management techniques. 
 
 Most interesting to me as a farm advisor and sanet
 participant, are the soil health evaluation procedures the
 Luebkes employ.  These include percent O.M., the colorimetric 
 humus test, the circular chromatography test, and the buffered
 pH test.  
 
 One of these in particular, the colorimetric humus test,
 has merit for wider adoption, and indeed has already been 
 adopted by several commercial soils labs in the U.S. after
 it was re-introduced by the Luebkes.  In fact, this method 
 was developed in the U.S. decades ago but fell out of usage.  
 
 The colorimetric humus test is done by extracting a soil or
 compost sample with a weal alkali solution (sodium
 hydroxide), filtering the solute, and then comparing the
 color of the extract against a colorimetric scale of 
 standardized liquid-filled test tubes.  The result is a 
 relative number from 0-100.  
 
 The idea behind this test is that it gives an indication of
 the degree and amount to which organic matter in soil has 
 entered a humified state.  When the humus number is compared 
 against percent O.M., it provides a ratio that can be evaluated.
 Ideally, the ratio will be 1 part O.M. to 3 parts humus.
 Too little or too high humus readings provide an indication
 of a soil out of balance.  
 
 This test is especially insightful in combination with 
 the chroma and buffered pH test.  In one instance, 
 it was apparent the soil was constipated...plenty of soil 
 humus, but no microbial activity to make the goodies available 
 through mineralization. 

 At the very least, it demonstrates that sustainable 
 farmers are getting useful information about the condition
 of their soils via other methods of soil evaluation in
 addition to or as an alternative to standard university soils 
 tests.  
 
 So, McNelly, you have a good point and I think farmers,
 landgrant workers, and s.a. advocates should be thinking about 
 humus.  That's why I've summarized these few ideas and
 post them here for others to 'mull' over.   :-)   
 
 Steve Diver
 [email-masked]

 Jim McNelly wrote:
 
 > After a long and informative note on Naturfarm, I was surprised to find 
 > no reference concerning the organic matter concentration in the soil. 
 > Is this typical of many of the new generation of sustainable farmers?
 >
 > Forage and dairy farmers I have met at sustainable ag conferences speak 
 > longingly about organic matter levels, and how to import organics from 
 > off farm to build up soils to native levels around 7% humus, or at least 
 > to a more sustainable level around 3% to 5%,
 > 
 > If I read many of the early proponents of both organic and sustainable 
 > farming correctly, compost, humus, and natural ecosystems were stressed 
 > over other influences such as pest control, disease suppression, 
 > watering and so forth. The (older?) model held that if the soil was 
 > improved, other values would follow. Perhaps it is just me, but does it 
 > not seem that more and more farmers on the sustainable front are talking 
 > about companion planting, beneficial insects, designer microbes, drip 
 > irrigation and other techniques.
 
 .....................Stuff Deleted................................
 
 > This is not to put down such practices, but more to make the observation 
 > that these efforts might be considered to be a substitute for humus and 
 > organic matter.
 >
 > Does anyone else think that organic matter levels in the soil are being 
 > neglected in much of the sustainable agriculture discussion? 
 > 
 > Mr Compost~~~
 > Affordable In-vessel Composting
 > PO Box 7444
 > Saint Cloud, MN 56302
 > 
 > Jim~ McNelly
 > [email-masked]
 > 
 > 
 >  * RM 1.3 02460 * A bird in the hand craps on the wrist.
 > 
 > ------------------============<>=============-----------------
 >    Granite City Connection (612) 654-8372 28.8K 3 Lines
 >    Email: [email-masked] (Jim Mcnelly)
 > ------------------============<>=============-----------------